<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1"> 
        <title>MVB - Solution TI</title> 
        <meta name="description" content="" />
        <meta name="keywords" content="" />
        <meta name="author" content="Themesbrand" />   
        <base href="/">

        <link rel="shortcut icon" href="assets/images/favicon.ico">        
        <!-- Google Font -->
        <link href="https://fonts.googleapis.com/css?family=Sarabun:400,500,600,700|Rubik:300,400,500" rel="stylesheet">

</head>
<body>
  <app-root></app-root>
</body>
</html>
